@charset "UTF-8";
/* CSS Document */

body {
    margin: 2em;
    padding: 0;
}

.slider {
    background-repeat: repeat;
    max-width: 1170px;
    max-height: 340px;
    margin: 2em auto ;
}

#slider1 {
    background-image: linear-gradient(45deg, rgba(211, 175, 24, 0.5), rgba(215, 226, 198, 0.2)), url("../img/fauna.jpg");
}

#slider2 {
    background-image: linear-gradient(45deg, rgba(183, 0, 10, .95), rgba(200, 0, 3, 0.5)), url("../img/rives_dot_grob.jpg");
}

#slider3 {
    background-image: linear-gradient(45deg, rgba(3, 62, 157, 0.9), rgba(91, 135, 235, 0.6)), url("../img/sensation.jpg");
}

#slider4 {
    background-image: url("../img/kraftpapier.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#slider5 {
    background-image: linear-gradient(30deg, rgba(255, 0, 0, .90) 0%, rgba(255, 0, 0, 0) 65%), url("../img/giebichenstein.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.banner {
    background-image: linear-gradient(45deg, rgba(211, 175, 24, 0.5), rgba(215, 226, 198, 0.2)), url("../img/fauna.jpg");
    background-repeat: repeat;
    max-width: 1170px;
    max-height: 160px;
    margin: 2em auto ;
}